﻿body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	background-attachment: scroll;
	background-color: #EBEBFA;
}

#container {
	width: 600px;
	margin-top: 10px;
	margin-left:auto;
	margin-right:auto;
	border-bottom: 2px solid #363636;
	background-color: #fff;
}
#masthead {
	width: 600px;
	overflow: hidden;
	text-align: center;
}
#content {
	width:600px;
	position: relative;
	float: left;
/* 	padding: 5px; */
	background-color:white;
}

.linker {
	float: left;
	width:130px;
	height:60px;
	text-align:center;
	font-weight:bold;
	position:relative;
	list-style:none;
	color: #402640;
	display: block;
	margin: 0;
	padding: 5px;
	border: 1px solid #708090;
	background-color: #d6ddc7;
	max-height: inherit;
	}
.linker a{
	text-decoration: underline;
	color: #402640;
	display:block;
}
.linker:hover {
		background-color: #efe;
}
.linker a:hover {
	text-decoration: none;
	color: red;
	display:block;
	background-color: #efe;
}

hr {
	height:3px;
	color:black;
	background-color:black;
	margin-top:10px;
	margin-bottom:5px;
	}
p {
	margin: 7px;
}
.centre{
	text-align:center;
}
ul {
	margin-top:5px;
	margin-bottom:5px;
}
#content h1,h2,h3,h4,h5,h6 {
	color: #800;
	text-align:left;
	margin:10px
}
.left{
	text-align:left
}
.redtext {
	color:red;
	font-weight:bold;
}
.indent {
	margin-left: 40px;
}
.doubleindent {
	margin-left: 120px;
}


